Subject: Re: [bug#77442] [PATCH 2/2] gnu: Remove r-h5.

From: Simon Tournier <[email-masked]>
Date: Thu, 17 Apr 2025 12:40:15 +0200

Hi Andreas,

On Wed, 16 Apr 2025 at 19:01, Andreas Enge <[email-masked]> wrote:

>                                   we should not artificially delay the
> transition.) This package itself has been deprecated upstream for more
> than 7 years, with a suggested replacement, so I see no point in keeping it.

OK, I agree.  Let remove r-h5 and replace r-h5 by r-hdf5r in r-velocyto.

Thanks for all this janitor work.

Cheers,
simon